clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
QueryParser.h File Reference
`#include "Query.h"`
`#include "QuerySession.h"`
`#include "llvm/LineEditor/LineEditor.h"`
`#include <stddef.h>`
Include dependency graph for QueryParser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::query::QueryParser
struct | clang::query::QueryParser::LexOrCompleteWord< T >

## Namespaces
| clang
| clang::query